Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
oniguruma.h File Reference
`#include "onigmo.h"`

Go to the source code of this file.

## Macros
#define | ONIGURUMA
#define | ONIGURUMA_VERSION_MAJOR ONIGMO_VERSION_MAJOR
#define | ONIGURUMA_VERSION_MINOR ONIGMO_VERSION_MINOR
#define | ONIGURUMA_VERSION_TEENY ONIGMO_VERSION_TEENY

## Macro Definition Documentation

## ◆ ONIGURUMA

#define ONIGURUMA

Definition at line 4 of file oniguruma.h.

## ◆ ONIGURUMA_VERSION_MAJOR

#define ONIGURUMA_VERSION_MAJOR ONIGMO_VERSION_MAJOR

Definition at line 5 of file oniguruma.h.

## ◆ ONIGURUMA_VERSION_MINOR

#define ONIGURUMA_VERSION_MINOR ONIGMO_VERSION_MINOR

Definition at line 6 of file oniguruma.h.

## ◆ ONIGURUMA_VERSION_TEENY

#define ONIGURUMA_VERSION_TEENY ONIGMO_VERSION_TEENY

Definition at line 7 of file oniguruma.h.